var actionREPLACE1 = function(event) {
	var element = group.select("#REPLACE2");
	
	if (selectedElement != null) {
		selectedElement.data("eInfoText").attr({ display : "none" });
	}
	
	if (selectedElement == element) {
		selectedElement = null;
		element.data("eInfoText").attr({ display : "none" });
		return;
	}
	
	selectedElement = element;
	
	element.data("eInfoText").attr({ display : "" });
	centerCamera(element);
};